TITLE Decifra Log AgID
CLS

:SELECT
@ECHO OFF
ECHO.

SET CLASSPATH=.\jar\bcprov-jdk16-1.46.jar;.\jar\bcmail-jdk16-1.46.jar;.\jar\gel-utility.jar;

set /p base64Assertion=Digita il path del file da decifrare: 
set /p P12path=Digita il path del P12: 
set /p passwordP12=Digita la password del P12: 

java -classpath %CLASSPATH% it.lispa.gel.utility.DecryptAssertion %base64Assertion% %P12path% %passwordP12%
ECHO. 

pause